%YAML 1.0
---
{
  T_BASELINK_LIDAR: [[1.0,0.0,0.0,1.036723],
    [0.0,1.0,0.0,0.0],
    [0.0,0.0,1.0,1.927344],
    [0.0,0.0,0.0,1.0,]],
  T_LIDAR_GPSIMU: [[0.0146392923884,0.999713733025,0.0189246695892,-1.12495691821],
    [-0.999886807886,0.0145708401517,0.00374993783733,0.0726605553018],
    [0.00347311601847,-0.0189774239023,0.999813880103,-1.25],
    [0.0,0.0,0.0,1.0,]],
  T_00CAMERA_00IMU: [[-0.00262711825803,-0.999992501851,-0.00284508194841,-0.00558203],
    [0.00416432833371,0.00283412692047,-0.999987312967,-0.02379254],
    [0.999987878236,-0.00263893278306,0.00415685152237,-0.03597198],
    [0.0,0.0,0.0,1.0,]],
  T_03CAMERA_03IMU: [[0.000964546529586,-0.999998558933,0.0013970619694,-0.0032547],
    [-0.00215292032412,-0.0013991359723,-0.999996703671,-0.02650615],
    [0.999997217288,0.000961535587015,-0.00215426675336,-0.04550535],
    [0.0,0.0,0.0,1.0,]],
  T_LIDAR_00CAMERA: [[0.0139568, -0.00513276, 0.999877, 0.529813],
    [-0.999776, 0.0150765, 0.0140207, 0.0554466],
    [-0.0151347, -0.999861, -0.00490951, -0.607604],
    [0.0,0.0,0.0,1.0,]],
  T_LIDAR_06CAMERA: [[0.936153,0.0130394,0.351353,0.209179],
    [-0.351453,0.00632647,0.936186,0.547553],
    [0.00998447,-0.999896,0.0105053,-0.586095],
    [0.0,0.0,0.0,1.0,]],
  T_LIDAR_02CAMERA: [[-0.958019,-0.0184084,0.286114,0.221081],
    [-0.285485,-0.03073676,-0.95789,-0.621999],
    [0.0264277,-0.999358,0.0241919,-0.585467],
    [0.0,0.0,0.0,1.0,]],
  T_01CAMERA_02CAMERA: [[0.275518935027512,0.0169172233239582,0.961146775469966,0.0734359308863853],
    [-0.0324591237814870,0.999438711371913,-0.00828658521877866,-0.0321535657924681],
    [-0.960747480727711,-0.0289148710226641,0.275913407628370,-0.335392552786428],
    [0.0,0.0,0.0,1.0,]],
  T_02CAMERA_03CAMERA: [[0.728431892545,-0.0165758655842,0.684917672865,0.45199],
    [0.015495149571,0.999850154888,0.0077180380269,0.0062829],
    [-0.684942974461,0.00499083673817,0.728579586103,-0.13419],
    [0.0,0.0,0.0,1.0,]],
  T_05CAMERA_06CAMERA: [[0.591998047079647,0.00845869872400891,0.805895007224750,0.395397757803753],
    [-0.0105281263693131,0.999940764279252,-0.00276160963512663,0.00415802375491464],
    [-0.805870629077047,-0.00684969696566936,0.592052033897734,-0.255930509994327],
    [0.0,0.0,0.0,1.0,]],
  T_03CAMERA_04CAMERA: [[0.48994,0.029887,0.87124,0.58301],
    [-0.019095,0.99954,-0.023551,-0.0073752],
    [-0.87154,-0.0050976,0.49029,-0.35366],
    [0.0,0.0,0.0,1.0,]],
  T_04CAMERA_05CAMERA: [[0.497686587986069,-0.00744177232916691,0.867325014146015,0.539484659465092],
    [-0.0206281064813779,0.999578800402528,0.0204133047014910,-0.00000644036536761106],
    [-0.867111608365254,-0.0280507007121716,0.497323452923526,-0.401806225739038],
    [0.0,0.0,0.0,1.0,]],
  T_07CAMERA_00CAMERA: [[0.999627776316998,-0.0202084600725463,-0.0183283102611723,0.515048437158095],
    [0.0204615201710424,0.999696412110372,0.0137262451507766,0.00683065194562426],
    [0.0180453597310642,-0.0140961610073629,0.999737797243373,-0.00192563712210881],
    [0.0,0.0,0.0,1.0,]],
  T_00CAMERA_01CAMERA: [[0.999873366481986,0.00785511119363599,0.0138400949460303,0.511992829267713],
    [-0.00753704132322137,0.999709670964055,-0.0228859517834139,-0.00698998019458556],
    [-0.0140158484606381,0.0227787402873009,0.999642278509094,-0.0269035653770057],
    [0.0,0.0,0.0,1.0,]],
  T_06CAMERA_07CAMERA: [[0.326892228935,-0.00235646674518,0.945058684805,0.32871],
    [-0.00623296623883,0.999969766405,0.00464934484816,0.037972],
    [-0.945041068311,-0.00741035357661,0.32686765803,0.041488],
    [0.0,0.0,0.0,1.0,]],
  T_LIDAR_CAM00: [[0.040125745896450064, -0.0051327600000000044, 0.9991690206924412, 0.3529339176818903],
    [-0.9990663825956198, 0.015076500000000007, 0.04018698012773683, -0.2564957493579707],
    [-0.015258029705794506, -0.9998609999999999, -0.0045116473739855775, -0.6113980438662897],
    [0.0, 0.0, 0.0, 1.0]],
  T_LIDAR_CAM01: [[-1.8334801109139344e-05, 0.017882340615387605, 0.9998276722407752, 0.42484439396889834],
    [-0.9999564384810636, 0.007938669440696466, -0.0001724079831102407, -0.3666915388810335],
    [-0.007928551409638458, -0.9997960497260328, 0.017893540127511567, -0.6070689934092798],
    [0.0, 0.0, 0.0, 1.0]],
  T_LIDAR_CAM02: [[-0.961167413959589, -0.011037894900700838, 0.27570005411470766, 0.28227058346285333],
    [-0.2755989747228117, -0.008977287673601848, -0.9612182605914716, -0.38430417925139254],
    [0.013076864094797611, -0.9998863940526733, 0.005601461177047875, -0.4841323194141562],
    [0.0, 0.0, 0.0, 1.0]],
  T_LIDAR_CAM03: [[-0.8891273797470693, -0.009382595908228767, -0.4575364707848641, -0.1658270141496358],
    [0.4575771321195313, -0.0011892246697006142, -0.8891556022222501, -0.6486836419070248],
    [0.0077825211281954835, -0.999942962833354, 0.005355856536784367, -0.4900008791937257],
    [0.0, 0.0, 0.0, 1.0]],
  T_LIDAR_CAM04: [[-0.05391083070903979, -0.01058780349160895, -0.9984897631554351, -0.5679375959838008],
    [0.998379786105782, 0.01764436995745648, -0.05409196098321086, -0.04131179365419669],
    [0.018190517120705577, -0.9997880367587676, 0.009619416209513282, -0.35624425335347676],
    [0.0, 0.0, 0.0, 1.0]],
  T_LIDAR_CAM05: [[0.8392571135174871, 0.0003996392067218507, -0.5437348839972591, -0.2316298990126565],
    [0.5436994275233237, 0.010786623791967645, 0.8392103684993469, 0.5813447249127517],
    [0.006200492692205301, -0.9999415151851844, 0.008835532061697184, -0.6954174561537338],
    [0.0, 0.0, 0.0, 1.0]],
  T_LIDAR_CAM06: [[0.942133271814116, 0.020767874571897087, 0.3345575378737693, 0.23219465870241746],
    [-0.33498601901611313, 0.02160628431631377, 0.9419625611444952, 0.5346335760263298],
    [0.012349379327364251, -0.9995384213165591, 0.027306023072538686, -0.6445601089240058],
    [0.0, 0.0, 0.0, 1.0]],
  T_LIDAR_CAM07: [[0.021902964998040723, 0.00923051400722916, 0.9997050616836501, 0.3605847291786895],
    [-0.9997350838285533, -0.004944966709264319, 0.021937194973196128, 0.3062334449364439],
    [0.005158248962162979, -0.9999325925782222, 0.009131512523668249, -0.7523733233897112],
    [0.0, 0.0, 0.0, 1.0]]
}
